#8574

Yutaka Emura
Keymaster

Hello Flint,

Thank you for using EmEditor Professional RC!

Right, v10 workspace is not compatible with v9 workspace. I am sorry for any inconveniences.

Please let me know if you have further questions.